@media (max-width: 1280px) {
.section {
	padding:0px 50px;
}
#dealSlider li {
	width:409px;
	margin:0 30px;
}
.dealBlock {
	width:398px;
}
.deal-inbox-2 {
	width:250px;
}
.discountTable {
	width:100%;
}
}

@media (max-width: 1024px) {
.section {
	padding:0px 20px;
}
.btnCrt{
    margin-left:35px;
}
#nav > ul > li > a {
	padding:10px 36px 10px;
}
#dealSlider li {
	width:348px;
	margin:0 20px;
}
.dealBlock {
	width:335px;
}
.deal-inbox-2 {
	width:190px;
}
.discountTable {
	width:100%;
}
}

@media (max-width: 959px) {
.section {
	padding: 0px 30px;
}
#navigation {
	display:none;
}
.js #main-menu {
	display:none;
}
.js .slicknav_menu {
	display:block !important;
}
.mid-second-two {
	width:100%;
	margin:0px;
}
.mid-first-one {
	width:300px;
    margin:0px auto;
    display:none;
    height:100%;
}
.pro-showcase {
	height:100%;
}
.mid-first-two {
	display:block;
	margin:0px auto;
}
.srch-bar {
	height:100%;
}
.social-share-box {
	float:none;
	text-align:center;
	margin:0px;
}
.social-share-box a {
	padding:0px 4px;
}
.srch-box {
	float:none;
	margin:0px auto;
	width:90%;
}
.srch-box .input {
	width:94%;
}
.featured-container {
	width:90%;
	margin:0px auto;
}
.ms-head {
	text-align:center;
}
.jcarousel-skin-tango .jcarousel-clip-vertical, .jcarousel-skin-tango .jcarousel-container-vertical {
	width:100%;
	margin:0px auto;
}
.jcarousel-skin-tango .jcarousel-item {
	width:100%;
}
.mid-second-three {
	width:100%;
	margin:0px auto;
	display:block;
}
.log-inbox .input {
	width:92%;
}
.testi-feedback, .testi-holder {
	width:95%;
	margin:10px auto;
	display:block;
}
.footer {
	width:100%;
	height:100%;
	display:inline-block;
	padding:0px 0px 0px 0px;
	text-align:center;
}
.mid-second-two-inside {
	width:100%;
	margin:0px;
}
.catalogue li {
	width: 30% !important;
	margin-bottom: 4px !important;
}
.catalogue li .Thumb {
    height: auto !important;
}


}


@media only screen and (max-width: 767px) {
.caption{
    display:block;
}
.col {
	float: none;
	width: 100%;
}
.section {
	padding: 0px 20px;
}

h1, h2, h3 {
	text-align:center;
}
.btnN, .btnCrtR, .btnbrand{
    display:block;
}
.iosSlider .slider .item .inner .text2{
	background:url(../images/logo-mob.png) center no-repeat;
	width:200px;
}
.roundabout-holder {
	width:80%;
}
.srch-box .input {
    width: 92.5%;
}
.log-inbox .input, .log-inbox select {
	width:90%;
}
.srch-box .input {
    width: 89%;
}
.mid-second-two-inside {
	width:100%;
}

/*.roundabout-moveable-item {
	width:150px !important;
}
.roundabout-moveable-item .thumb {
	width:80px !important;
}*/

.mid-second-two-inside h2 {
	font-size:20px;
}
.testi-feedback {
	width:90%;
}
.btnCrt {
	float:none;
	text-align:center;
	margin:0px 0px 10px 0px;
    display:none;
}
.footer span {
	float:none;
}

.sliderContainer {
	width:100%;
}
.iosSlider {
	width:100%;
}
.mid-second-two-inside table td a img {
	width:100%;
	height:auto;
}
.srch-box {
	position:relative;
}
.gsc-search-button-v2 {
	position:absolute;
	right:-2px;
	z-index:999;
	top:0px;
}
.gsc-control-cse {
	height:37px;
}

.gsc-search-box-tools .gsc-search-box .gsc-input, .gsc-input-box  {
	height:37px !important;
}

#thumbnail-slider ul li {
width:130px !important;
height:110px !important;
}

.log-section {
    display:none;
}

.div-flash-banner, .banner-back-bg {
	display:none;
}
.logo {
	display:block;
}
.container-3 {
	margin:0px auto;
	float:none;
	display:none;
}

.imgcat .cap, .imgcat .product {
font-size:14px;
}

.client li {
width:80%;
margin-right:0px;
}

.Enqlist li{
    width:90%;
    margin:0px auto;
    text-align: center;
    padding: 10px;
    display: block;
}


.Enqlist li h1 {
margin-top:5px;
}
.fb-page{
    width:auto;
}
.call{
    display:block;
}

/*.EnqlistCat li {
    width:90%;
    margin:0px auto 10px;
    padding:10px;
}
.EnqlistCat li a .thumb {
    width:50%;
    float:none;
    margin:0px auto;
}
.EnqlistCat li a h1, .EnqlistCat li a p {
    text-align: center;
}
.EnqlistCat li a .Ebtn{
    text-align: center !important;
    display:inline-block;
    margin-bottom:10px !important;
}*/

.EnqlistCat li a .thumblist li {
width:43% !important;
margin-bottom:3px !important;
}

.EnqlistCat li a .thumblist li:nth-child(3), .EnqlistCat li a .thumblist li:nth-child(4) {
display:none;
}

.mobmenu {
display:block;
}
#nav{
    display:none;
}
.dl-menuwrapper button {
display:block !important;
}
.social-share-box {
    display:none;
}
.srch-bar{
    background:transparent;
}
/*.switch-field {
      width:100% !important;
    }*/
.switch-field label {
  /*width:110px;*/
  font-size:10px;
  padding:6px 5px;
 }
 
.paddingMob{
    padding:10px;
    display:block;
}


#dealSlider li {
	width:480px;
	margin:0 50px;
}
.dealBlock {
	width:470px;
}
.deal-inbox-2 {
	width:300px;
}
.discountTable {
	width:100%;
}

.isoc .img {
    margin:0px auto 8px;
}

.brandsec{
    display:none;
}
.brandsec .tittle {
width:100%;
line-height:40px;
}
.brandsec .tittle:after {
display:none;
}
.brandsec .brand-mrq {
width:100%;
padding:0px;
float:none;
margin-top:12px;
}
.brandsec .brandlist li {
/*width:45%;*/
}
.brandsec .brandlist li a .thmb {
height:80%;
}
.brandsec .brandlist li a .thmb img {
height:80px;
}
.btnCrtRI{
    display:block;
}
.brandlistP li,.brandlistS li{
    width:40%;
}
.brandlistP li a .thumblist .tmb img{
    height:40px;
}
.brandlistP li a h1{
    font-size:12px;
}
.catBtn{
    display:inline-block;
}
.catalogue li {
	width: 45% !important;
	margin-bottom: 4px !important;
}
.catalogue li .Thumb {
    height: auto !important;
}

}


@media screen and (max-width: 600px) {	
.col {
float: none;
width: 100%;
}
.section {
padding: 0px 10px;
}
.btnN{
    display:block;
}

.mobmenu {
	display:block;
}
#nav{
    display:none;
}
.dl-menuwrapper button {
display:block !important;
}
.container-3{
    display:none;
}
.social-share-box {
    display:none;
}
.srch-bar{
    background:transparent;
    display:none;
}
/*.switch-field {
      width:100% !important;
}*/
.switch-field label {
  /*width:110px;*/
  font-size:10px;
  padding:6px 5px;
 }
.span1,.span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
	margin-bottom:10px;
}

h1, h2, h3 {
	text-align:center;
}
#dealSlider li {
	width:272px;
}
.dealBlock {
	width:230px;
}
.deal-inbox-1 {
	width:100px;
}
.deal-inbox-2 {
	width:116px;
}
.discountTable {
	width:auto;}
.discountTable tr {
   border-bottom:1px solid #f4d696;
   display: block;
   margin-bottom:0px;
}
.discountTable td {
   border-bottom:1px solid #f4d696;
   display: contents;
   font-size:9px;
   text-align: left;
}
.discountTable td:before {
   content:normal;
   float: none;
   font-weight: normal;
   text-transform: uppercase;
}
.discountTable td {
	line-height:normal;
}
.vall {
	text-align: center;
    display: block;
    margin-top: 10px;
}

#dealSlider, #deal-container {
	width:308px;
}
#deal {
	width:270px;
}
.hot-deal, .mid-first-two {
	width:100%;
	margin-top:20px;
}
.deal-inbox-1 {
	margin:10px 0px;
}
.jcarousel-skin-tango .jcarousel-container-vertical, .jcarousel-skin-tango .jcarousel-clip-vertical {
	width:100%;
}
.dealBlock .discount-ribon {
	width:115px;
}
.mid-first-two .hot-deal-head {
	width:100%;
}
.srch-box .input {
    width: 85%;
}
.mid-second-two-inside h2 {
	font-size:15px;
}


.roundabout-moveable-item {
	border:4px solid rgba(226,226,226,0.1);
	border-radius:50%;
	width: 160px;
	height: 130px;
}
.roundabout-moveable-item .thumb {
	width:100px;
	height:90px;
	display:block;
	margin:10px auto;
}
.roundabout-holder {
	width:70%;
}
.jcarousel-skin-tango .jcarousel-item, .jcarousel-skin-tango .jcarousel-container-vertical {
	width:100%;
}

.sliderContainer {
	width:100%;
}
.iosSlider {
	width:100%;
}
.Enqlist li a .thumb {
width:50%;
float:none;
margin:0px auto; 
}

.Enqlist li h1, .Enqlist li p {
    text-align: center;
}
/*.EnqlistCat li a .thumb {
width:50%;
float:none;
margin:0px auto; 
}

.EnqlistCat li a h1, .Enqlist li a p {
    text-align: center;
}*/
.EnqlistCat li a .thumblist li {
width:43% !important;
margin-bottom:3px !important;
}
.EnqlistCat li a .thumblist li:nth-child(3), .EnqlistCat li a .thumblist li:nth-child(4) {
display:none;
}
.btnCrt {
	float:none;
	text-align:center;
	margin:0px 0px 10px 0px;
    display:none;
}

}


@media only screen and (max-width: 479px) {
	.catalogue li {
		width: 80% !important;
		margin-bottom: 4px !important;
	}
}